* {
    background-color: whitesmoke;
    padding: 0;
    margin: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    font-weight: 600;
   

}

body {
    max-width: 1200px;
    margin: 0 auto;
    min-width: 400px;
}


.logo {
    width: 30px;
    border-radius: 5px;
    margin-top: 10px;
}

.boven {
    display: flex;
    justify-content: flex-end;
    padding-left: 30px;
    display: none;
    color: darkblue;
    background-color: wheat;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.8);
    font-style: italic;
}

.top {
    height: 25px;
    align-content: center;
    margin: 8px 0 0 20px;
    width: 100px;
    color: wheat;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.8);
    background-color: transparent;
    border: none;
}

.menu_klein {
    width: 40px;
    height: 35px;
    border-radius: 3px;
    margin: 4px 0 0 20px;
    display: none;
}

.pdf {
    width: 20%;
    border-radius: 5px;
    display: flex;
    margin: 0 auto;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.8);
}

.info-balk {
    height: 30px;
    margin-top: 2px;
    border-bottom: 1px solid gray;
    background-color: black;
    color: wheat;
    border-radius: 6px;
    text-align: center;
    line-height: 30px;
    font-size: 1.4em;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif;
    margin-left: 2px;
    margin-right: 2px;

}

main {

    display: flex;

    padding: 0;
    height: 90dvh;
}


.linkerkolom {
    width: 20%;
    height: 100%;
    background-color: whitesmoke;
    border-radius: 8px 0 0 0;
    min-width: 165px;
}


.content {
    display: flex;
    width: 100%;
    overflow: hidden;
    overflow-y: scroll;
    padding-right: 15px;
    margin-top: 10px;
}


.links,
.rechts {
    width: 50%;
    padding: 10px;
    text-align: justify;

}

.links {
    border-right: 1px solid gray;
    height: fit-content;
}

.rechts {
    border-left: 1px solid gray;
    height: fit-content;
}


.highlight {
    font-size: 1.4em;
}

.inhoud {
    display: none;
}

.blue {
    color: darkblue;
    font-size: 1em;
}

.brown {
    color: brown;
    font-size: 1em;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}


img {
    width: 97%;
    border-radius: 15px;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.8);
    margin-bottom: 10px;
}

video {
    width: 97%;
    border-radius: 15px;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.8);
    margin-bottom: 20px;

}

footer {
    height: 50px;
}

h1 {
    font-size: 1.6em;
    font-weight: 500px;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.8);
    color: darkblue;
    text-align: left;
}

h2 {
    font-size: 1.2em;
    font-weight: 500px;
    text-decoration: underline;
    text-align: left;
}

h4 {
    font-style: italic;
    color: darkblue;
}

p {
    padding-right: 10px;hyphens: auto;
}

.tabel {
    color: darkblue;
    font-weight: bold;
    padding-left: 1.5em;
}


.navigatie {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    margin-right: 20px;
    background-color: transparent;

}
.topplaatje{height: 7em;}

.button {
    height: 35px;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.8);
    text-align: left;
    padding-left: 10px;
    color: darkred;
    font-weight: 900;
    cursor: pointer;
    font-size: 1.1em;
    font-style: italic;
    background: linear-gradient(to right, rgb(250, 233, 202), whitesmoke);
   
}

.button:hover { 
    background: linear-gradient(to right, rgb(219, 83, 25), whitesmoke);
    color: wheat;
    transition: 1s ease;
   
    
}




@media all and (max-width: 850px) {
    .content {
        flex-direction: column;
        padding-right: 5px;
    }

    .links,
    .rechts {
        width: 98%;
        margin: 0 auto;
        font-size: 1.4em;
        padding-right: 5px;
    }

    .linkerkolom {
        width: 25%;
        margin-left: 10px;
    }

    footer,
    .top {
        display: none;
    }

    main {
        height: 88dvh
    }

    p {
        font-size: 0.9em;
    }

    .menu_klein {
        display: block;
    }

    .nav-link {
        font-size: 1.2em;
    }

    .nav-link2 {
        display: none;
    }

    .links {
        border: 0
    }

    .rechts {
        border: 0
    }

    .inhoud {
        display: block;
    }

    .boven {
        display: block;
    }
    
    


}












@media all and (max-width: 700px) {
    .content {
        flex-direction: column;
    }

    .links,
    .rechts {
        width: 98%;
        font-size: 1.2em;
    }

    .linkerkolom {
        width: 30%;
        margin-left: 10px;
    }
}

.navigatie {
    margin-right: 10px;
}














@media all and (max-width: 600px) {
    .content {
        flex-direction: column;
    }

    .links,
    .rechts {
        width: 98%;
        font-size: 1.2em;
    }

    .linkerkolom {
        display: none;
    }

    .nav-link2 {
        display: block;
        width: 300px;
    }
   
    


}





@media all and (max-width: 550px) {
    .content {
        flex-direction: column;
    }

    .links,
    .rechts {
        width: 98%;
        font-size: 1.1em;
    }

    .linkerkolom {
        display: none;
    }

    .nav-link2 {
        display: block;
        width: 300px;
    }
}